.pc-header {
  width: 100%;
  height: 0.75rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  transition: 0.5s;
}
.pc-header::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.pc-header .header {
  width: 81.25%;
  height: 100%;
  margin: 0 auto;
}
.pc-header .header .logo {
  width: 1.215rem;
  height: 0.2775rem;
  float: left;
  margin-top: 0.24rem;
}
.pc-header .header .logo a {
  width: 100%;
  height: 100%;
  display: block;
}
.pc-header .header .logo a img {
  width: 100%;
}
.pc-header .header .logo a img.white {
  display: block;
}
.pc-header .header .logo a img.gray {
  display: none;
}
.pc-header .header .logo a img.cunbai {
  display: none;
}
.pc-header .header .right {
  float: right;
  width: 1.875rem;
}
.pc-header .header .right .box {
  width: 100%;
  height: 0.9rem;
  background-color: #e84227;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: 0.5s;
}
.pc-header .header .right .box .text {
  font-family: 'Arial';
  font-size: 0.135rem;
  line-height: 0.2925rem;
  color: #ffffff;
}
.pc-header .header .right .box .text span {
  font-weight: bold;
}
.pc-header .header .right .box .icon {
  width: 0.3075rem;
  height: 0.2925rem;
  margin-left: 0.2rem;
  transition: 0.3s;
}
.pc-header .header .right .box .icon img {
  width: 100%;
}
.pc-header .header .right .box a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.pc-header .header .nav {
  float: right;
  transition: 0.3s;
}
.pc-header .header .nav .nav-box::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.pc-header .header .nav .nav-box nav {
  float: right;
}
.pc-header .header .nav .nav-box nav ul {
  transition: 0.5s;
}
.pc-header .header .nav .nav-box nav ul li {
  display: inline-block;
  margin: 0 0.1275rem;
  position: relative;
  height: 0.145rem;
  padding: 0.3025rem 0;
}
.pc-header .header .nav .nav-box nav ul li::after {
  content: "";
  width: 0;
  height: 2px;
  background-color: #e84227;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: 0.5s;
}
.pc-header .header .nav .nav-box nav ul li:first-child {
  margin-left: 0;
}
.pc-header .header .nav .nav-box nav ul li a {
  display: block;
  font-size: 0.135rem;
  line-height: 0.145rem;
  width: 100%;
  color: #ffffff;
  height: 0.145rem;
  overflow: hidden;
  position: relative;
  transition: 0.2s;
}
.pc-header .header .nav .nav-box nav ul li a span {
  display: block;
  transition: 0.5s;
}
.pc-header .header .nav .nav-box nav ul li a span.out {
  margin-bottom: 0.075rem;
}
.pc-header .header .nav .nav-box nav ul li .header-down-box {
  width: 100%;
  height: 253px;
  position: fixed;
  top: 0.75rem;
  left: 0;
  display: none;
}
.pc-header .header .nav .nav-box nav ul li .header-down {
  width: 100%;
  height: 100%;
  background: #F6F5F5;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.pc-header .header .nav .nav-box nav ul li .header-down .left {
  width: 28.8%;
  height: 100%;
  background-color: #e84227;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  color: #fff;
}
.pc-header .header .nav .nav-box nav ul li .header-down .left .title {
  width: 100%;
  text-align: center;
  font-size: 0.435rem;
  line-height: 0.435rem;
  font-weight: bold;
  color: #FFFFFF;
}
.pc-header .header .nav .nav-box nav ul li .header-down .left .en {
  width: 100%;
  text-align: center;
  margin-top: 0.225rem;
  font-size: 0.18rem;
  font-family: Arial;
  color: #FFFFFF;
}
.pc-header .header .nav .nav-box nav ul li .header-down .right {
  width: 70%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-left: 0.75rem;
}
.pc-header .header .nav .nav-box nav ul li .header-down .right a {
  width: auto;
  height: auto;
  overflow: visible;
  flex-shrink: 0;
  font-size: 0.2rem;
  line-height: 0.3rem;
  color: #333333;
  transition: all 0.5s;
}
.pc-header .header .nav .nav-box nav ul li .header-down .right a:hover {
  color: #e84227;
}
.pc-header .header .nav .nav-box nav ul li .header-down .right span {
  flex-shrink: 0;
  margin: 0 0.2625rem;
  display: block;
  width: 0.0225rem;
  height: 0.12rem;
  background: #DF371C;
}
.pc-header .header .nav .nav-box nav ul li .header-down .right span:last-of-type {
  display: none;
}
.pc-header .header .nav .nav-box nav ul li:hover a .out {
  margin-top: -0.21rem;
}
.pc-header .header .nav .nav-box nav ul li:hover::after {
  width: 100%;
}
.pc-header .header .nav .nav-box nav ul li.ts .down-box .box-right .list {
  margin-top: 0.3rem;
}
.pc-header .header .nav .nav-box nav.open ul {
  right: 6.75rem;
}
.pc-header .header .nav .nav-box .search {
  float: right;
  width: 0.135rem;
  height: 0.135rem;
  transition: 0.5s;
  position: relative;
  padding-left: 0.255rem;
  margin: 0.3025rem 0.165rem;
}
.pc-header .header .nav .nav-box .search::after {
  content: "";
  width: 2px;
  height: 16px;
  background-color: #e84227;
  position: absolute;
  left: 0;
  top: 0;
}
.pc-header .header .nav .nav-box .search a {
  width: 100%;
  height: 100%;
  display: block;
}
.pc-header .header .nav .nav-box .search a svg {
  width: 100%;
  height: 100%;
}
.pc-header .header .nav .nav-box .search a svg .icon-color {
  fill: #e84227;
}
.pc-header .header .nav.height {
  height: 5rem;
}
.pc-header .header .good-link {
  margin-right: 0.15rem;
  float: right;
  height: 0.75rem;
  line-height: 0.75rem;
  font-size: 0.135rem;
  transition: 0.5s;
  color: #fff;
  position: relative;
}
.pc-header .header .good-link .text span {
  display: inline-block;
  vertical-align: middle;
  line-height: 0.15rem;
}
.pc-header .header .good-link .text .icon {
  width: 0.2rem;
  height: 0.15rem;
  fill: #fff;
  transition: 0.5s;
}
.pc-header .header .good-link .down-box {
  width: 140%;
  max-height: 2rem;
  display: none;
  background-color: #fff;
  box-shadow: 0px 0px 0.225rem 0px rgba(0, 0, 0, 0.18);
  position: absolute;
  top: 0.75rem;
  left: 50%;
  transform: translateX(-50%);
  overflow-y: auto;
}
.pc-header .header .good-link .down-box li {
  width: 100%;
  text-align: center;
}
.pc-header .header .good-link .down-box li:hover a {
  color: #e84227;
  background-color: #f0f0f0;
}
.pc-header .header .good-link .down-box li a {
  padding: 0.05rem 0rem;
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.12rem;
  line-height: 0.23rem;
  color: #333;
  transition: all 0.3s;
}
.pc-header.open {
  background-color: #fff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);
}
.pc-header.open .header .logo a img.white {
  display: none;
}
.pc-header.open .header .logo a img.gray {
  display: block;
}
.pc-header.open .header .right .box {
  height: 0.75rem;
}
.pc-header.open .header .nav .nav-box .good-link {
  color: #333;
}
.pc-header.open .header .nav .nav-box .good-link .text .icon {
  fill: #333;
}
.pc-header.open .header .nav .nav-box .search a svg .icon-color {
  fill: #e84227;
}
.pc-header.open .header .nav .nav-box .search::after {
  background-color: #e84227;
}
.pc-header.open .header .nav .nav-box nav ul li a {
  color: #333;
}
.pc-header.inner-header::after {
  height: 0;
}
.pc-header.inner-header .header {
  margin-top: 0.1275rem;
  transition: 0.5s;
}
.pc-header.inner-header .header .right {
  float: right;
  width: 1.6125rem;
  margin-top: 0.12rem;
}
.pc-header.inner-header .header .right .box {
  width: 1.6125rem;
  height: 0.4875rem;
  background-color: #E84227;
  border-radius: 0.0375rem;
}
.pc-header.inner-header .header .right .box .icon {
  width: 0.2175rem;
  height: 0.2025rem;
  margin-left: 0.1725rem;
}
.pc-header.inner-header .header .nav .nav-box .search a svg .icon-color {
  fill: #fff;
}
.pc-header.inner-header .header .nav .nav-box .search::after {
  background-color: #fff;
}
.pc-header.inner-header.open .header {
  margin-top: 0;
}
.pc-header.inner-header.open .header .nav .nav-box .search a svg .icon-color {
  fill: #e84227;
}
.pc-header.inner-header.open .header .nav .nav-box .search::after {
  background-color: #e84227;
}
.p-search {
  width: 100%;
  height: 0.9rem;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.p-search input {
  margin: 0 0.1rem;
  width: 40%;
  padding: 0.1rem;
}
.p-search .icon {
  width: 0.2rem;
  height: 0.2rem;
  cursor: pointer;
}
.inner-banner {
  width: 100%;
  height: 3.31501rem;
  position: relative;
  position: fixed;
  top: 0;
  left: 0;
}
.inner-banner .img {
  width: 100%;
  height: 100%;
}
.inner-banner .img img {
  width: 100%;
}
.inner-banner .text {
  position: absolute;
  top: 1.485rem;
  left: 9.375%;
}
.inner-banner .text .title {
  font-size: 0.6rem;
  font-weight: bold;
  font-stretch: normal;
  line-height: 0.6rem;
  color: #fff;
}
.inner-banner .text .en {
  font-family: 'Arial';
  font-size: 0.18rem;
  line-height: 0.18rem;
  color: #fff;
  margin-top: 0.225rem;
}
.inner-banner .search {
  width: 2.60251rem;
  height: 0.5625rem;
  position: absolute;
  top: 1.6725rem;
  right: 9.375%;
}
.inner-banner .search input {
  width: calc(100% - 0.48rem);
  height: 100%;
  background-color: #ffffff;
  border: solid 1px #d3d3d3;
  padding-left: 0.48rem;
  font-size: 0.135rem;
  color: #666666;
}
.inner-banner .search input::-moz-placeholder {
  color: #666666;
}
.inner-banner .search input::-ms-input-placeholder {
  color: #666666;
}
.inner-banner .search input::-webkit-input-placeholder {
  color: #666666;
}
.inner-banner .search input:focus::placeholder {
  opacity: 0;
}
.inner-banner .search svg {
  width: 0.18rem;
  height: 0.15rem;
  position: absolute;
  top: 0.21rem;
  left: 0.165rem;
}
.inner-banner-box {
  width: 100%;
  height: 3.31501rem;
}
.page {
  padding: 0.825rem 0;
  margin: 0 auto;
  width: 81.25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.page > a {
  margin-right: 0.015rem;
  display: block;
  width: 0.465rem;
  height: 0.465rem;
  line-height: 0.465rem;
  font-size: 0.18rem;
  font-family: Arial;
  color: #999999;
  text-align: center;
  transition: all 0.5s;
}
.page > a:hover {
  color: #fff;
  background-color: #e84227;
}
.page .prev {
  margin-right: 0.465rem;
}
.page .next {
  margin-left: 0.465rem;
}
.page .active {
  color: #fff;
  background-color: #e84227;
}
.page .icon {
  width: 0.225rem;
  height: 0.225rem;
  fill: #e84227;
}
footer {
  position: relative;
  z-index: 2;
  width: 100%;
  height: auto;
  background-color: #111820;
  overflow: hidden;
}
footer .footer {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}
footer .footer .box {
  width: 81.25%;
  height: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer .footer .box .left {
  width: 48.54%;
  height: 100%;
}
footer .footer .box .left .logo {
  width: 1.725rem;
  height: 0.3975rem;
}
footer .footer .box .left .logo a {
  width: 100%;
  height: 100%;
  display: block;
}
footer .footer .box .left .logo a img {
  width: 100%;
}
footer .footer .box .left .top {
  margin-top: 0.5925rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
footer .footer .box .left .top .good-link {
  padding: 0 0.2rem;
  box-sizing: border-box;
  margin-left: 1.125rem;
  width: 1.9125rem;
  height: 0.42rem;
  line-height: 0.42rem;
  background: rgba(255, 255, 255, 0.1);
  font-size: 0.135rem;
  transition: 0.5s;
  color: rgba(255, 255, 255, 0.2);
  position: relative;
}
footer .footer .box .left .top .good-link .text {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .footer .box .left .top .good-link .text .icon {
  width: 0.2rem;
  height: 0.15rem;
  fill: #fff;
  transition: 0.5s;
}
footer .footer .box .left .top .good-link .down-box {
  width: 100%;
  max-height: 3rem;
  display: none;
  background-color: #343a42;
  position: absolute;
  top: 0.42rem;
  left: 50%;
  transform: translateX(-50%);
  overflow-y: auto;
}
footer .footer .box .left .top .good-link .down-box li {
  width: 100%;
  text-align: center;
}
footer .footer .box .left .top .good-link .down-box li:hover a {
  color: #e84227;
  background-color: #f0f0f0;
}
footer .footer .box .left .top .good-link .down-box li a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.12rem;
  color: rgba(255, 255, 255, 0.2);
  transition: all 0.3s;
}
footer .footer .box .left .quick-nav {
  width: 100%;
  margin-top: 0.4725rem;
}
footer .footer .box .left .quick-nav .list {
  width: 84.687%;
}
footer .footer .box .left .quick-nav .list ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
footer .footer .box .left .quick-nav .list ul li dt {
  margin-bottom: 0.2175rem;
}
footer .footer .box .left .quick-nav .list ul li dt a {
  font-size: 0.15rem;
  font-weight: bold;
  line-height: 0.165rem;
  color: rgba(255, 255, 255, 0.6);
}
footer .footer .box .left .quick-nav .list ul li dd {
  margin-bottom: 0.15rem;
}
footer .footer .box .left .quick-nav .list ul li dd a {
  font-size: 0.12rem;
  line-height: 0.145rem;
  color: rgba(255, 255, 255, 0.3);
  transition: 0.5s;
}
footer .footer .box .left .quick-nav .list ul li dd a:hover {
  color: rgba(255, 255, 255, 0.7);
}
footer .footer .box .left .line {
  width: 92%;
  height: 1px;
  background-color: rgba(208, 208, 206, 0.2);
  margin-top: 0.3rem;
}
footer .footer .box .left .bottom {
  width: 100%;
  height: 0.5rem;
  display: flex;
}
footer .footer .box .left .bottom .copyright,
footer .footer .box .left .bottom .record {
  font-size: 0.12rem;
  line-height: 0.5rem;
  color: rgba(255, 255, 255, 0.3);
}
footer .footer .box .left .bottom .copyright a,
footer .footer .box .left .bottom .record a {
  color: rgba(255, 255, 255, 0.3);
  transition: 0.5s;
}
footer .footer .box .left .bottom .copyright a:hover,
footer .footer .box .left .bottom .record a:hover {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: underline;
}
footer .footer .box .left .bottom .record {
  position: relative;
  margin-left: 0.2475rem;
  padding-left: 0.2475rem;
}
footer .footer .box .left .bottom .record::after {
  content: "";
  width: 1px;
  height: 0.12rem;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: 0.2025rem;
  left: 0;
}
footer .footer .box .right {
  width: 51.46%;
  height: auto;
  background-color: #e84227;
}
footer .footer .box .right .title {
  font-size: 0.4rem;
  font-weight: bold;
  line-height: 0.57rem;
  color: #ffffff;
  margin-top: 0.515rem;
  margin-left: 0.6525rem;
}
footer .footer .box .right .buy {
  width: 87.06%;
  height: 0.675rem;
  background-color: #CE2E14;
  border-radius: 0px 0.345rem 0px 0px;
  margin-top: 0.39rem;
}
footer .footer .box .right .buy a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .footer .box .right .buy a .text {
  font-size: 0.15rem;
  line-height: 0.16rem;
  color: #ffffff;
  margin-left: 0.675rem;
}
footer .footer .box .right .buy a .text svg {
  width: 0.225rem;
  height: 0.06rem;
}
footer .footer .box .right .buy a .icon {
  width: 0.255rem;
  height: 0.225rem;
  margin-right: 0.2925rem;
  padding-left: 0.2475rem;
  position: relative;
}
footer .footer .box .right .buy a .icon::after {
  content: "";
  width: 1px;
  height: 80%;
  background-color: #fff;
  position: absolute;
  top: 10%;
  left: 0;
}
footer .footer .box .right .buy a .icon svg {
  width: 100%;
  height: 100%;
}
footer .footer .box .right .contact {
  width: 75.75%;
  margin: 0 auto;
  margin-top: 0.3rem;
}
footer .footer .box .right .contact .contact-left {
  float: left;
  width: 70%;
}
footer .footer .box .right .contact .contact-left .phone,
footer .footer .box .right .contact .contact-left .add,
footer .footer .box .right .contact .contact-left .email {
  font-size: 0.12rem;
  line-height: 0.145rem;
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 0.12rem;
  display: flex;
  align-items: center;
}
footer .footer .box .right .contact .contact-left .phone b,
footer .footer .box .right .contact .contact-left .add b,
footer .footer .box .right .contact .contact-left .email b {
  flex-shrink: 0;
}
footer .footer .box .right .contact .contact-left .phone span,
footer .footer .box .right .contact .contact-left .add span,
footer .footer .box .right .contact .contact-left .email span {
  font-size: 0.12rem;
  line-height: 0.145rem;
  font-weight: bold;
  color: #ffffff;
  margin-left: 0.12rem;
}
footer .footer .box .right .contact .contact-left .phone span {
  font-family: 'Arial';
  font-size: 0.25rem;
  font-weight: normal;
  line-height: 0.28rem;
  color: #ffffff;
}
footer .footer .box .right .contact .contact-left .email span {
  font-family: 'Arial';
  font-size: 0.14rem;
  font-weight: normal;
  line-height: 0.175rem;
  color: #ffffff;
}
footer .footer .box .right .contact .contact-left .email:last-child span {
  display: inline-block;
  width: 60%;
  line-height: 1.5;
}
footer .footer .box .right .contact .contact-right {
  float: right;
  width: 0.9675rem;
  height: 0.9675rem;
}
footer .footer .box .right .contact .contact-right .img {
  width: 100%;
  height: 100%;
}
footer .footer .box .right .contact .contact-right .img img {
  width: 100%;
}
footer .footer .box .right .contact .contact-right .bot {
  margin-top: 0.12rem;
  display: flex;
  font-size: 0.105rem;
  line-height: 0.11rem;
  color: #FFFFFF;
}
footer .footer .box .right .contact .contact-right .bot .icon {
  margin-right: 0.05rem;
  width: 0.2025rem;
  height: 0.2025rem;
  fill: rgba(255, 255, 255, 0.5);
}
footer .footer .box .right .contact .contact-right .bot .text {
  white-space: nowrap;
}
.m-header,
.m-footer {
  display: none;
}
@media screen and (max-width: 1020px) {
  .pc-header {
    display: none;
  }
  .m-header {
    display: block;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    height: 0.8574rem;
    transition: 0.2s;
    padding-bottom: 24px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(0.12rem);
    background-color: #ffffff00;
    padding-bottom: 0.3rem;
  }
  .m-header::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    float: none;
    clear: both;
    background-color: rgba(255, 255, 255, 0.97);
  }
  .m-header .logo {
    float: left;
    position: relative;
    height: 0.5574rem;
    margin-top: 0.3rem;
    margin-left: 5%;
  }
  .m-header .logo img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
  }
  .m-header .m-search {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1.2rem;
  }
  .m-header .m-search .icon {
    width: 0.45rem;
    height: 0.45rem;
    fill: #666;
  }
  .m-header .search-box {
    transform: translateX(-200%);
    width: 100vw;
    height: 1.1574rem;
    padding: 0 5%;
    box-sizing: border-box;
    background-color: #fff;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.5s;
  }
  .m-header .search-box input {
    margin-right: 0.2rem;
    padding: 0 0.2rem;
    width: 70%;
    height: 0.6rem;
    border: 1px solid #333;
    font-size: 0.3rem;
  }
  .m-header .search-box .icon {
    width: 0.45rem;
    height: 0.45rem;
    fill: #333;
  }
  .m-header .search-box .s-close .icon {
    width: 0.8rem;
    height: 0.8rem;
    fill: #333;
  }
  .m-header .search-active {
    transform: none;
  }
  .m-header .home {
    float: right;
    margin-top: 0.3537rem;
    margin-right: 5%;
    cursor: pointer;
    position: relative;
    width: 0.45rem;
    height: 0.45rem;
  }
  .m-header .home .line {
    width: 0.45rem;
    height: 0.06rem;
    background-color: #666;
    margin-bottom: 0.1rem;
    border-radius: 0.05rem;
    transition: 0.5s;
  }
  .m-header .home .line1 {
    position: absolute;
    top: 0;
    left: 0;
  }
  .m-header .home .line2 {
    position: absolute;
    left: 0;
    top: 0.16rem;
  }
  .m-header .home .line3 {
    position: absolute;
    top: 0.32rem;
    left: 0;
  }
  .m-header .home.home-close .line1 {
    position: absolute;
    transform: rotate(45deg);
    top: 0.14rem;
  }
  .m-header .home.home-close .line2 {
    position: absolute;
    left: 1rem;
  }
  .m-header .home.home-close .line3 {
    position: absolute;
    transform: rotate(-45deg);
    top: 0.14rem;
  }
  .m-header .down-nav {
    width: 100%;
    height: calc(100vh - 1.1574rem);
    display: block;
    position: fixed;
    top: 1.1574rem;
    left: -100%;
    z-index: 3;
    transition: 0.5s;
  }
  .m-header .down-nav .box {
    width: 40%;
    height: 100%;
    background-color: white;
    padding-top: 0.3rem;
  }
  .m-header .down-nav .box nav {
    width: 100%;
  }
  .m-header .down-nav .box nav ul li {
    width: 100%;
    height: 1rem;
    text-align: center;
    transition: 0.5s;
  }
  .m-header .down-nav .box nav ul li a {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 0.3rem;
    line-height: 1rem;
    color: #333;
    font-weight: bold;
  }
  .m-header .down-nav .box nav ul li .list {
    position: absolute;
    top: -1px;
    left: -20vw;
    width: 60vw;
    height: 100vh;
    background-color: #f6f6f6;
    padding-top: 0.3rem;
    text-align: left;
    display: block;
    z-index: -1;
    transition: 0.5s;
  }
  .m-header .down-nav .box nav ul li .list .item {
    padding-left: 0.5rem;
  }
  .m-header .down-nav .box nav ul li .list .item a {
    font-weight: normal;
  }
  .m-header .down-nav .box nav ul li .list .item:first-of-type {
    border-bottom: 2px solid #eee;
  }
  .m-header .down-nav .box nav ul li .list .item:first-of-type a {
    color: #000;
    font-weight: bold;
  }
  .m-header .down-nav .box nav ul li.li-open {
    background-color: #f6f6f6;
  }
  .m-header .down-nav .box nav ul li.li-open .list {
    left: 40vw;
  }
  .m-header .down-nav.mobile-open {
    left: 0;
  }
  .m-header .mobile-mask {
    width: 100%;
    height: calc(100vh - 1.1574rem);
    display: none;
    position: fixed;
    top: 1.1574rem;
    left: 0;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.8);
  }
  .inner-banner-box {
    width: 100%;
    height: 5rem;
  }
  .inner-banner {
    width: 100%;
    height: 5rem;
    position: relative;
    position: fixed;
    top: 0;
    left: 0;
  }
  .inner-banner .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
  }
  .inner-banner .text {
    position: absolute;
    top: 50%;
    left: 5%;
  }
  .inner-banner .text .en {
    font-family: 'Arial';
    font-size: 0.25rem;
    line-height: 0.25rem;
    color: #fff;
    margin-top: 0.225rem;
  }
  .inner-banner .search {
    width: 3rem;
    height: 0.7rem;
    position: absolute;
    top: 50%;
    right: 5%;
  }
  .inner-banner .search input {
    width: calc(100% - 0.48rem);
    height: 100%;
    background-color: #ffffff;
    border: solid 1px #d3d3d3;
    padding-left: 0.48rem;
    font-size: 0.25rem;
    color: #666666;
  }
  .inner-banner .search svg {
    width: 0.28rem;
    height: 0.28rem;
    position: absolute;
    top: 0.21rem;
    left: 0.165rem;
  }
  .page .icon {
    width: 0.5rem;
    height: 0.5rem;
    fill: #e84227;
  }
  .page > a {
    margin-right: 0.015rem;
    display: block;
    width: 0.6rem;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.3rem;
    font-family: Arial;
    color: #999999;
    text-align: center;
    transition: all 0.5s;
  }
  footer {
    position: relative;
    z-index: 2;
    width: 100%;
    height: auto;
    background-color: #111820;
  }
  footer .footer .box {
    width: 90%;
    height: 100%;
    margin: 0 auto;
  }
  footer .footer .box .left {
    width: 100%;
    height: auto;
  }
  footer .footer .box .left .logo {
    width: 2.5rem;
    height: 0.3975rem;
  }
  footer .footer .box .left .top .good-link {
    padding: 0 0.2rem;
    box-sizing: border-box;
    margin-left: 1.125rem;
    width: 3rem;
    height: 0.6rem;
    line-height: 0.6rem;
    background: rgba(255, 255, 255, 0.1);
    font-size: 0.25rem;
    transition: 0.5s;
    color: rgba(255, 255, 255, 0.2);
    position: relative;
  }
  footer .footer .box .left .top .good-link .down-box {
    width: 100%;
    height: 4rem;
    display: none;
    background-color: #343a42;
    position: absolute;
    top: 0.6rem;
    left: 50%;
    transform: translateX(-50%);
    overflow-y: scroll;
  }
  footer .footer .box .left .top .good-link .down-box li a {
    padding: 0.05rem 0rem;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0.25rem;
    color: rgba(255, 255, 255, 0.2);
    transition: all 0.3s;
  }
  footer .footer .box .left .quick-nav .list {
    width: 100%;
  }
  footer .footer .box .left .quick-nav .list ul li dt a {
    font-size: 0.3rem;
    font-weight: bold;
    line-height: 0.3rem;
    color: rgba(255, 255, 255, 0.6);
  }
  footer .footer .box .left .quick-nav .list ul li dd a {
    font-size: 0.25rem;
    line-height: 0.145rem;
    color: rgba(255, 255, 255, 0.3);
    transition: 0.5s;
  }
  footer .footer .box .left .line {
    width: 100%;
    height: 1px;
    background-color: rgba(208, 208, 206, 0.2);
    margin-top: 8.5rem;
    opacity: 0;
  }
  footer .footer .box .right {
    margin-top: 0.2rem;
    padding: 0.5rem 0;
    width: 100%;
    height: auto;
    float: none;
    background-color: #e84227;
    position: absolute;
    top: 6rem;
  }
  footer .footer .box .right .title {
    margin-left: 5%;
    margin-top: 0;
  }
  footer .footer .box .right .buy {
    width: 70%;
    height: 0.675rem;
    background-color: #CE2E14;
    border-radius: 0px 0.345rem 0px 0px;
    margin-top: 0.39rem;
  }
  footer .footer .box .right .buy a .text {
    font-size: 0.25rem;
    line-height: 0.16rem;
    color: #ffffff;
    margin-left: 9%;
  }
  footer .footer .box .right .buy a .text svg {
    display: none;
  }
  footer .footer .box .right .buy a .icon {
    width: 0.3rem;
    height: 0.3rem;
    margin-right: 0.2925rem;
    padding-left: 0.2475rem;
    position: relative;
  }
  footer .footer .box .right .contact .contact-left .phone,
  footer .footer .box .right .contact .contact-left .add,
  footer .footer .box .right .contact .contact-left .email {
    font-size: 0.25rem;
    line-height: 0.35rem;
    color: #ff7185;
    margin-bottom: 0.27rem;
  }
  footer .footer .box .right .contact .contact-left .phone span,
  footer .footer .box .right .contact .contact-left .add span,
  footer .footer .box .right .contact .contact-left .email span {
    font-size: 0.25rem;
    line-height: 1.5;
    font-weight: bold;
    color: #ffffff;
    margin-left: 0.12rem;
  }
  footer .footer .box .right .contact {
    width: 90%;
    margin: 0 auto;
    margin-top: 0.3825rem;
  }
  footer .footer .box .right .contact .contact-left {
    float: left;
    width: 100%;
  }
  footer .footer .box .right .contact .contact-left .email:last-child span {
    display: inline-block;
    width: 60%;
    line-height: 1.5;
  }
  footer .footer .box .left .bottom {
    padding: 0.5rem 0;
    padding-top: 0;
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
  }
  footer .footer .box .left .bottom .record {
    position: relative;
    margin-left: 0;
    padding-left: 0;
  }
  footer .footer .box .left .bottom .record::after {
    display: none;
  }
  footer .footer .box .left .bottom .copyright,
  footer .footer .box .left .bottom .record {
    font-size: 0.25rem;
    line-height: 0.4rem;
    color: rgba(255, 255, 255, 0.3);
  }
  footer .footer .box .right .contact .contact-right {
    float: left;
    width: auto;
    display: flex;
    align-items: flex-end;
  }
  footer .footer .box .right .contact .contact-right .img {
    width: 1rem;
    height: 1rem;
  }
  footer .footer .box .right .contact .contact-right .bot {
    margin-left: 0.2rem;
    font-size: 0.25rem;
    line-height: 0.25rem;
  }
  footer .footer .box .right .contact .contact-right .bot .icon {
    width: 0.6rem;
    height: 0.6rem;
  }
  footer .footer .box .right .contact .contact-right .bot .text {
    line-height: 1.2;
  }
}
